import ReviewItem from "../layout/reviewItem"
import HeroText from "../textStyles/heroText"

const Reviews = () => 
    <div id='reviews' className='mb-20'>
        <div className='mb-10'>
            <HeroText>Отзывы</HeroText>
        </div>
        <div className='flex overflow-x-scroll xl:overflow-x-auto pb-5'>
            <ReviewItem name='Александр Иванов' rating='5' caption='Это афигенное приложение!!' text='Спасибо за то, что создали такую восхитительную платформу для творчества. Это настолько невероятно, что люди любого возраста могут найти себя в таком виде занятий.' />
            <ReviewItem name='Александр Иванов' rating='2' caption='Это афигенное приложение!!' text='Спасибо за то, что создали такую восхитительную платформу для творчества. Это настолько невероятно, что люди любого возраста могут найти себя в таком виде занятий.' />
            <ReviewItem name='Александр Иванов' rating='4' caption='Это афигенное приложение!!' text='Спасибо за то, что создали такую восхитительную платформу для творчества. Это настолько невероятно, что люди любого возраста могут найти себя в таком виде занятий.' />
            <ReviewItem name='Александр Иванов' rating='3' caption='Это афигенное приложение!!' text='Спасибо за то, что создали такую восхитительную платформу для творчества. Это настолько невероятно, что люди любого возраста могут найти себя в таком виде занятий.' />
        </div>
    </div>

export default Reviews